commit 1bfc8054cc817d8b89c687967af9ecab1d0a8b84
Author: freddy77 <freddy77>
Date:   Fri Aug 21 11:30:37 2009 +0000

    give error if no seletecd

diff --git a/misc/commit b/misc/commit
index 2bcfba0..721fb58 100755
--- a/misc/commit
+++ b/misc/commit
@@ -1,6 +1,6 @@
 #!/usr/bin/perl
 
-# $Id: commit,v 1.6 2009/04/23 13:29:40 freddy77 Exp $
+# $Id: commit,v 1.7 2009/08/21 11:30:37 freddy77 Exp $
 
 use strict;
 
@@ -172,7 +172,7 @@ for (;;) {
 	die("error reading reply: $!") if !defined($answer);
 	chomp $answer;
 	last if $answer eq 'yes';
-	exit(0) if $answer eq 'no';
+	exit(2) if $answer eq 'no';
 }
 
 # change ChangeLog if needed

